% eda06_15
% make a random noise dataset 

clear all;

% set up time
N=1024;
Dt=1.0;
tmax=Dt*(N-1); 
t=Dt*[0:N-1]'; 

% make vector d of random noise
dbar=0.0;
sigmad=1.0;
d = random('Normal',dbar, sigmad, N, 1);

% write file
D=zeros(N,2);
D(:,1)=t;
D(:,2)=d;
dlmwrite('noise.txt',D,'\t');
